Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Release 0.11.2

  • Loading branch information...
commit b66840ca4686c5a66df68399517c108ff1548365 1 parent 4ece773
@mojombo mojombo authored
Showing with 7 additions and 3 deletions.
  1. +4 −0 History.txt
  2. +2 −2 jekyll.gemspec
  3. +1 −1  lib/jekyll.rb
View
4 History.txt
@@ -1,3 +1,7 @@
+== 0.11.2 / 2011-12-27
+ * Bug Fixes
+ * Fix gemspec
+
== 0.11.1 / 2011-12-27
* Bug Fixes
* Fix extra blank line in highlight blocks (#409)
View
4 jekyll.gemspec
@@ -4,7 +4,7 @@ Gem::Specification.new do |s|
s.rubygems_version = '1.3.5'
s.name = 'jekyll'
- s.version = '0.11.1'
+ s.version = '0.11.2'
s.date = '2011-12-27'
s.rubyforge_project = 'jekyll'
@@ -34,7 +34,7 @@ Gem::Specification.new do |s|
s.add_development_dependency('redgreen', "~> 1.2")
s.add_development_dependency('shoulda', "~> 2.11")
s.add_development_dependency('rr', "~> 1.0")
- s.add_development_dependency('cucumber', "= 1.1")
+ s.add_development_dependency('cucumber', "1.1")
s.add_development_dependency('RedCloth', "~> 4.2")
s.add_development_dependency('rdiscount', "~> 1.6")
s.add_development_dependency('redcarpet', "~> 1.9")
View
2  lib/jekyll.rb
@@ -46,7 +46,7 @@ def require_all(path)
require_all 'jekyll/tags'
module Jekyll
- VERSION = '0.11.1'
+ VERSION = '0.11.2'
# Default options. Overriden by values in _config.yml or command-line opts.
# (Strings rather symbols used for compatability with YAML).
Please sign in to comment.
Something went wrong with that request. Please try again.